libzypp 17.37.10

ztui::csidetail Namespace Reference

## Functions
template<typename T>
int | simpleAnyTypeComp (const boost::any &l_r, const boost::any &r_r)
| Default comparator for custom sort indices (std::compare semantic).
template<>
int | simpleAnyTypeComp< SolvableCSI > (const boost::any &l_r, const boost::any &r_r)

## Function Documentation

## ◆ simpleAnyTypeComp()

template<typename T>

int ztui::csidetail::simpleAnyTypeComp | ( | const boost::any & | l_r,
|  | const boost::any & | r_r )
| inline

Default comparator for custom sort indices (std::compare semantic).

Definition at line 48 of file Table.h.

## ◆ simpleAnyTypeComp< SolvableCSI >()

template<>

int ztui::csidetail::simpleAnyTypeComp< SolvableCSI > | ( | const boost::any & | l_r,
|  | const boost::any & | r_r )
| inline

Definition at line 56 of file Table.h.